Redmine - Defect #36289

Misspelling of Portuguese translation of label_registered_on
2021-12-07 14:46 - Isabella Martins

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution: Wont fix Affected version:

Description

Palavra escrita errada.
O correto é: REGISTRADO (com a letra R), ao invés de: Registade.

History

#1 - 2021-12-08 01:43 - Go MAEDA
- Subject changed from AUGE Controle de projetos - ERRO NA ESCRITA to Misspelling of Portuguese translation of label_registered_on

- Category set to Translations

#2 - 2021-12-08 01:55 - Go MAEDA

| have confirmed that the string label_registered_on is translated as "Registrado em" in pt-BR.yml (source:tags/4.2.3/config/locales/pt-BR.ymI#L 409)
but "Registado em" in pt.yml (source: 4.2.3/config/local .yml#L.392).

| don't understand Portuguese, so | am currently asking a person who understands Portuguese if your point is correct.

#3 - 2021-12-08 07:13 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Wont fix

You will see "Registrado” if you switch the language from "Portuguese" to "Portuguese/Brasil" on the My account page.

And we don't have to fix the translation. This is because the correct spelling is registrado in Brazil, while in Portugal it is registado. Redmine uses
them correctly.

e source:tags/4.2.3/config/locales/pt-BR.yml#L 409
e source:tags/4.2.3/config/locales/pt.ymi#l 392

https://portuguesaletra.com/duvidas/reqgistro-ou-registo/

#4 - 2021-12-09 15:07 - Isabella Martins
- File ERRO NO REDMINE 2.png added

- Status changed from Closed to Reopened

As print, the language is as Portuguese (Brazil), not Portuguese from Portugal.

#5 - 2021-12-09 16:25 - Go MAEDA

- Status changed from Reopened to Closed
Isabella Martins wrote:

As print, the language is as Portuguese (Brazil), not Portuguese from Portugal.

The host of the first screenshot is redmine.auge.com.br, but the second screenshot is redmine.org. You have to switch the language on
redmine.auge.com.br.
